AUTOMAPPINGCONVERTER(1)

NAME
automappingconverter - a converter for old Tiled automapping rules

SYNOPSIS
automappingconverter

DESCRIPTION
This converter is used to convert automapping rules of the Tiled map editor from version 0.8.x and lower to 0.9.0 and later.

AUTHORS
https://github.com/bjorn/tiled/blob/master/AUTHORS

SEE ALSO
tiled(1), http://www.mapeditor.org/, https://github.com/bjorn/tiled/wiki/Automapping#wiki-Converting_rules_from_08_and_below